## node-jquery-mousewheel 3.1.13

=== debian/changelog ===
node-jquery-mousewheel (1:3.1.13-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 12 Oct 2018 11:46:13 +0530

node-jquery-mousewheel (1:3.1.13-1) unstable; urgency=low

  * Initial release (Closes: #884308)
  * Add '1:' epoch to version to allow upgrade

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 Dec 2017 21:40:43 +0530
