=== debian/control ===
Source: node-jquery-mousewheel
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
Standards-Version: 4.2.1
Homepage: https://github.com/jquery/jquery-mousewheel
Vcs-Git: https://salsa.debian.org/js-team/node-jquery-mousewheel.git
Vcs-Browser: https://salsa.debian.org/js-team/node-jquery-mousewheel

Package: node-jquery-mousewheel
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , libjs-jquery-mousewheel
Description: jQuery plugin to add cross-browser mouse wheel support (Node.js)
 In order to use the plugin, simply bind the mousewheel event to an element.
 .
 It also provides two helper methods called mousewheel and unmousewheel  that
 act just like other event helper methods in jQuery.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-jquery-mousewheel
Architecture: all
Depends:
 ${misc:Depends}
 , javascript-common
Description: jQuery plugin that adds cross-browser mouse wheel support
 In order to use the plugin, simply bind the mousewheel event to an element.
 .
 It also provides two helper methods called mousewheel and unmousewheel  that
 act just like other event helper methods in jQuery.
 .
 This package is suitable for direct use in browser environment.
