=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-jquery-mousewheel-$1.tar.gz/ \
 https://github.com/jquery/jquery-mousewheel/tags .*/archive/v?([\d\.]+).tar.gz
